module.exports.DoctorList = [
    {
      "objectId": "doc001",
      "name": "张伟",
      "title": "主任医师",
      "desc": "拥有20年内科临床经验，擅长心血管疾病的治疗",
      "gender": "男",
      "age": 45,
      "specialty": "内科",
      "qualifications": ["医学博士,内科专科医生"],
      "depart": {
        "objectId": "dept001"
      }
    },
    {
      "objectId": "doc002",
      "avatar":"https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/Q4Zif7fTbK-0.png",
      "name": "李娜",
      "title": "主任医师",
      "desc": "外科领域专家，擅长微创手术",
      "gender": "女",
      "age": 50,
      "specialty": "外科",
      "qualifications": ["外科专科医生,硕士研究生"],
      "depart": {
        "objectId": "dept002"
      }
    },
    {
      "objectId": "doc003",
      "name": "王芳",
      "title": "主任医师",
      "desc": "儿童健康专家，擅长儿童生长发育",
      "gender": "女",
      "age": 40,
      "specialty": "儿科",
      "qualifications": ["儿科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept003"
      }
    },
    {
      "objectId": "doc004",
      "name": "刘强",
      "title": "主任医师",
      "desc": "妇产科专家，专注于高危妊娠管理",
      "gender": "男",
      "age": 48,
      "specialty": "妇产科",
      "qualifications": ["妇产科专科医生,博士研究生"],
      "depart": {
        "objectId": "dept004"
      }
    },
    {
      "objectId": "doc005",
      "name": "陈静",
      "title": "主任医师",
      "desc": "神经科专家，擅长癫痫和头痛的治疗",
      "gender": "女",
      "age": 42,
      "specialty": "神经科",
      "qualifications": ["神经科专科医生,医学博士"],
      "depart": {
        "objectId": "dept005"
      }
    },
    {
      "objectId": "qwdoc001",
      "name": "余海涛",
      "title": "主任医师",
      "desc": "中医药科专家，擅长用中药调养身体来根治病症",
      "gender": "男",
      "age": 20,
      "specialty": "中医药科",
      "qualifications": ["中医药科专科医生,医学博士"],
      "depart": {
        "objectId": "dept006"
      }
    },
    {
      "objectId": "qwdoc002",
      "name": "聂翼伏",
      "title": "副主任医师",
      "desc": "骨科专家，擅长治疗各种骨骼损伤症状",
      "gender": "男",
      "age": 22,
      "specialty": "骨科",
      "qualifications": ["骨科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept001"
      }
    },
    {
      "objectId": "qwdoc003",
      "name": "徐君豪",
      "title": "主治医师",
      "desc": "心理专家，擅长解决各类心理问题和疾病",
      "gender": "男",
      "age": 21,
      "specialty": "心理科",
      "qualifications": ["心理科专科医生,心理学博士"],
      "depart": {
        "objectId": "dept007"
      }
    },
  ]

module.exports.DepartList = [

      {
        "objectId": "dept001",
        "name": "内科",
        "desc": "负责内科疾病的诊断和治疗"
      },
      {
        "objectId": "dept002",
        "name": "外科",
        "desc": "负责外科手术和相关疾病的治疗"
      },
      {
        "objectId": "dept003",
        "name": "儿科",
        "desc": "专注于儿童疾病的预防和治疗"
      },
      {
        "objectId": "dept004",
        "name": "妇产科",
        "desc": "负责女性生殖系统及相关疾病的治疗"
      },
      {
        "objectId": "dept005",
        "name": "神经科",
        "desc": "专注于神经系统疾病的诊断和治疗"
      },
      {
        "objectId": "dept006",
        "name": "中医科",
        "desc": "专注于中医领域的针灸等治疗手法和草药养身的理念"
      },
      {
        "objectId": "dept007",
        "name": "心理科",
        "desc": "专注于异常心理活动的预防和治疗"
      }
    ]